/* CSS Document for RLHensler.com */
body {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px; 
	margin:0px;
	background-color:#C6CDFF;
}
.headerbox {
	background-color:#423FA2;
	padding:20px 10px 10px 10px;
	}
.tagline {
	background-color:#6666CC;
	font-size:12px; 
	font-style:italic; 
	font-weight: 100;
	width:100%;
	color:#FFFFFF; 
	margin: 0px 0px 0px 0px;
	padding: 5px 12px 5px 12px;
	}
.content {
	color:#000099;
	 background-color:#FFFFFF;
	/* border: solid white 2px; */
	border:1px solid #423FA2;
	margin: 0px 20px 0px 12px;
	padding: 20px 70px 20px 20px;
	}
.content a{
	color:#000099;
}
h1 {
	font-size:14px; 
	color: #666666;
	}
h2 {
	font-size:16px; 
	color:#423FA2; 
	text-decoration:underline;
	}
#navlinks
	{
	padding:3px;
	margin:0px 12px 20px 0px;
	color:#CC9966;
	text-align:right;
	width:100%;
	}
#navlinks>a
	{
	text-decoration:none;	
	color:#cc9966;
	background-color:#efe9e4;
	padding:2px;
	}
#navlinks>a:hover
	{
	background-color:#CC9966;
	color:#efe9e4;
	}
.RLHFooter#RLHFooter {
	font-size:11px;
	/* 
	  color:#CC9966;
	  background-color:  #EFE9E4;	  
	
	*/
	border:1px solid #423FA2;
	color: #FFFFCC;
	margin: 2px;
	padding:8px 8px 8px 8px;
	width:210px;
}
.RLHFooter#RLHFooter a {
	color:#FFFFCC;
}
li {
    list-style-image: url(/img/beigesquare.gif);
	margin-bottom: 6px;
}
.likea {
	text-decoration:underline;
}
